	
	<br>
	<br>
	<br>
	<center><p><b>Wij verzoeken u te bevestigen, dat u de volgende aanwijzingen gelezen hebt en hiermee akkoord bent:</b></p></center><br>
<ul>
<li>Alle vermelde prijzen in de catalogus verliezen hun geldigheid met het verschijnen van een nieuwe catalogus.</li>
<li>Technische wijzigingen van de catalogusartikelen en assortimentsveranderingen zijn voorbehouden.</li>
<li>De in de catalogus genoemde artikelprijzen zijn in Euro, exclusief BTW en exclusief (eventuele) noodzakelijke verpakkings- en transportkosten.</li>
<li>De genoemde prijzen gelden, indien geen andere hoeveelheid is aangegeven, per stuk.</li>
<li>Op alle leveringen gelden de verkoop-, leverings- en betalingsvoorwaarden van uw vakhandel in de meest actuele versie. De aansprakelijkheid richt zich naar de tussen de partners in het verkoopcontract overeengekomen voorwaarden.</li>
<li>De in de catalogus vermelde kwaliteitsproducten zijn geschikt voor professioneel gebruik in industrie en werkplaats. Bij de keuze van het voor u meest geschikte product is uw vakhandel u graag van dienst met advies, raad en daad.</li>
</ul>

<br>
<br>
<p>(©) Deze catalogus is auteursrechtelijk beschermd. Elke vorm van nadruk, ook als uittreksel, is alleen met expliciete toestemming van de uitgever toegestaan. E/D/E is niet aansprakelijk voor eventuele print-fouten en foutieve weergave, van productomschrijvingen, technische gegevens, afbeeldingen en prijzen.</p>

<p>
IMPRESSUM
uitgever:
Einkaufsbüro Deutscher Eisenhändler GmbH (E/D/E), 
EDE Platz 1, 
42389 Wuppertal, 
www.ede.de
</p>

